3.1 EDK SP2 -贴片以使用ISE 5.1i SP3与EDK 3.1 SP2

描述

关键词:EDK SP2,ISE 5.1I SP3,贴片

紧迫性:标准

一般描述:
为了使EIS5.1I SP3与EDK SP2一起使用,必须安装下面的修补程序。

解决方案

PC贴片安装

将下列EDKY3G1Y2PARCHCHYW.ZIP文件保存到系统的本地,并将其解压缩到您的XILIXXIEDK区域:
HTTP://www. xLimx.COM/TXPATCHES/PUB/sWelp/ISE5YUpDATES/EDKY3G1Y2PATCHYWY.ZIP


Solaris补片器件

将下列EDKY3G1Y2PARCHCHY SOL.ZIP文件保存到您的系统本地,并将其解压缩到您的XILIXXIEDK区域:
HTTP://www. xLimx.COM/TXPATCHES/PUB/sWelp/ISE5YUpDATES/EDKY3Y11Y2PATCHYOL SOL.ZIP
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 15:54:15 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它